Subject: [RRG] more on terminology

From: Scott W Brim <[email-masked]>
Date: Sat, 17 Mar 2007 17:00:36 -0400

"By this it appears how necessary it is for any man that aspires
    to true knowledge, to examine the definitions of former authors;
    and either to correct them, where they are negligently set down,
    or to make them himself.  For the errors of definitions multiply
    themselves according as the reckoning proceeds, and lead men into
    absurdities, which at least they see, but cannot avoid, without
    reckoning anew from the beginning."

			       -- Hobbes, Leviathan (1651)

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg